Bug 21678 - Spelling error in rpm
Spelling error in rpm
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-04 09:49 EST by Brian Ginter
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-04 09:49:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brian Ginter 2000-12-04 09:49:46 EST
The word attempted is misspelled as attemped. See following example.

file /usr/share/man/man8/modprobe.8.gz conflicts between attemped installs
of modutils-2.3.21-1 and modutils-2.3.20-1
Comment 1 Jeff Johnson 2000-12-16 20:13:38 EST
FIxed in CVS. Thanks for noticing.

Note You need to log in before you can comment on or make changes to this bug.